<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">MusicBee</element>

<!-- 1--> <element id="TitlebarActiveForeColour" bg="250,250,250" />
<!-- 1--> <element id="TitlebarInactiveForeColour" bg="230,230,230" />

<!-- 1-->  <element id="ApplicationBackColour" bg="46,21,7" /> 
<!-- 5-->  <element id="WindowBackColour" bg="207,167,110" />

\\MENU BAR
<!-- 1-->  <element id="MenuBar.Default" bg="255,255,255" fg="151,151,151" />
<!-- 1-->  <element id="MenuBarSeparator" bg="230,230,230" bg2="255,255,255" />
<!-- 1-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="63,29,11" fg="250,250,250" bdr="220,220,220" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="63,29,11" fg="250,250,250" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="63,29,11" fg="250,250,250" bdr="220,220,220" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="207,167,110" bdr="207,167,110" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" fg="192,192,192" />
<!-- 14-->  <element id="Menu.DropDownMargin" bg="63,29,11" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="220,220,220" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="237,222,201" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="235,235,235" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="250,250,250" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="255,255,255" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="250,250,250" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="63,29,11" fg="250,250,250" bdr="220,220,220" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="63,29,11" fg="250,250,250" />

\\CENTERAL PANEL  
\\ --- A-Z JUMP PANEL
<!-- 21--> <element id="Panel.SubHeader.Default" bg="237,222,201" fg="250,250,250" />


\\ --- ADDRESS BAR
<!-- 1-->  <element id="Panel.Header.Default" bg="46,21,7" fg="255,255,255" bdr="46,21,7" />
<!-- 1-->  <element id="Panel.HeaderControl.Default" bg="237,222,201" fg="46,21,7" bdr="46,21,7" />
<!-- 1-->  <element id="Panel.HeaderControl.Highlight" bg="46,21,7" fg="255,255,255" bdr="46,21,7" />
<!-- 24a--> <element id="Panel.LocationBarEdit.Default" bg="250,250,250" fg="46,21,7" />  
\\ --- TABS BAR
<!-- 1-->  <element id="TabsBar.Background" bg="63,29,11" bdr="46,21,7" />
<!-- 1-->  <element id="TabsBar.Tab.Default" bg="63,29,11" fg="250,250,250" bdr="46,21,7"  /> 
<!-- 1-->  <element id="TabsBar.Tab.Highlight" bg="207,167,110" fg="255,255,255" bdr="46,21,7"  /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Highlight" bg="237,222,201" fg="60,60,60" bdr="206,206,206"  /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="195,195,195" fg="100,100,100" bdr="175,175,175" /> 

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 1-->  <element id="Panel.SectionHeader.Default" bg="46,21,7" bg2="220,220,220" fg="250,250,250" />
\\ --- BODY 
<!-- 1-->  <element id="Panel.Body.Default" bg="46,21,7" fg="250,250,250" bdr="46,21,7" />
<!-- 1-->  <element id="Panel.Body.Highlight" bg="207,167,110" fg="250,250,250" />
<!-- 1-->  <element id="Panel.Body.Lowlight" bg="151,114,84" fg="240,240,240" />
\\ --- INBOX INDICATOR
<!-- 1-->  <element id="Controls.Counter" bg="207,167,110" fg="255,255,255" />


\\RIGHT SIDE PANEL
<element id="Sidebar.Header.Default" bg="46,21,7" fg="250,250,250" />
\\ --- PLAYING / SELECTED TABS 
<!-- 1-->  <element id="Panel.TabSelector.Default" bg="46,21,7" bg2="220,220,220" fg="250,250,250" />
<!-- 1-->  <element id="Panel.TabSelector.Highlight" bg="63,29,11" bg2="220,220,220" fg="255,255,255" />
<!-- 1-->  <element id="Panel.TabSelector.Lowlight" bg="63,29,11" fg="220,220,220" />
<!-- 1-->  <element id="Controls.TabSelectedButton" bg="0,0,0" /> 

<!-- 1-->  <element id="Panel.ChildHeader.Default" bg="46,21,7" fg="255,255,255" bdr="46,21,7" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="151,114,84" fg="230,230,230" bdr="46,21,7"  />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="207,167,110" fg="255,255,255" bdr="46,21,7" />
<!-- 1-->  <element id="Panel.ChildBody.Default" bg="46,21,7" fg="250,250,250" bdr="46,21,7" /> 
<!-- 1-->  <element id="Panel.ChildBody.Highlight" bg="207,167,110" fg="245,245,245" />
<!-- 1-->  <element id="Panel.ChildBody.Lowlight" bg="88,91,94" fg="0,0,0" />
<!-- 1-->  <element id="Panel.StatusBar.Default" bg="237,222,201" fg="46,21,7" bdr="46,21,7" />
<!-- 1-->  <element id="Panel.StatusBarControl.Default" bg="230,230,230" fg="85,85,85" />
<!-- 1-->  <element id="Panel.StatusBarControl.Highlight" bg="207,167,110" fg="120,120,120" bdr="207,167,110" /> 
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="46,21,7" bg2="220,220,220" fg="250,250,250" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">0</element>

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="237,222,201" fg="46,21,7" bdr= "46,21,7" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="46,21,7" bg2="220,220,220" fg="250,250,250" bdr="46,21,7" />
<!-- 1-->  <element id="Content[TrackDetail].Body.Highlight" bg="151,114,84" fg="255,255,255" />
<!-- 1-->  <element id="Content[TrackDetail].Body.Lowlight" bg="231,209,182" fg="100,100,100"  />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="235,218,194" fg="46,21,7" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="207,167,110" fg="0,0,0" />
<!-- 56-->  <element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="207,167,110" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="46,21,7" bg2="220,220,220" fg="250,250,250" bdr="46,21,7" /> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="46,21,7" fg="237,222,201" bdr="46,21,7" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- LIBRARY ---> SCROLLBARS
<!-- 1-->  <element id="Panel.ScrollBar.Default" bg="220,220,220" bg2="63,29,11" bdr="46,21,7" /> 
<!-- 1-->  <element id="Panel.ScrollBarThumb.Default" bg="63,29,11" bg2="210,210,210" fg="250,250,250" bdr="63,29,11" /> 
<!-- 1-->  <element id="Panel.ScrollBarBackground.Default" bg="237,222,201" bg2="237,222,201" /> 
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="207,167,110" fg2="200,200,200" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="207,167,110" fg2="151,114,84" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="207,167,110" fg2="231,209,182" /> 
\\ --- NOT LOVED ICON
<!-- 1-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="188,240,223" /> 
<!-- 1-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="220,220,220" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 1-->  <element id="NowPlayingTabsBar.Background" bg="237,222,201" bdr="237,222,201" /> 
<!-- 1-->  <element id="NowPlayingTabsBar.Tab.Default" bg="207,167,110" fg="100,100,100" bdr="46,21,7" /> 
<!-- 1-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="207,167,110" fg="60,60,60" bdr="200,200,200" /> 
<!-- 1-->  <element id="ShowNowPlayingTabsBorder">true</element>

\\PLAYERS
<!-- 1-->  <element id="Player.Background" bg="46,21,7" bg2="46,21,7" fg="237,222,201" bdr="237,222,201" />
<!-- 1-->  <element id="Player.DisplayPanel" bg="50,50,50" bg2="30,30,30" fg="207,167,110" />
<!-- 1-->  <element id="Player.ProgressBar" bg="151,114,84" bdr="207,167,110" /> 
<!-- 81-->  <element id="Player.SpectrumDefault" bg="46,21,7" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="255,255,215" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="255,192,130" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="207,167,110" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="207,167,110" />
<!-- 86-->  <element id="Player.Control.Default" bg="46,21,7" bg2="46,21,7" fg="207,167,110" bdr="46,21,7" /> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="46,21,7" bg2="46,21,7" fg="237,222,201" /> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="46,21,7" bg2="46,21,7" fg="151,114,84" /> 
<!-- 89-->  <element id="Player.Volume" fg="207,167,110" bdr="46,21,7" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="207,167,110" bg2="207,167,110" fg="207,167,110" bdr="207,167,110" /> 

<!-- 1-->  <element id="PlayerSidebar.Background" bg="46,21,7" fg="237,222,201" bdr="220,220,220" />
<!-- 1-->  <element id="PlayerSidebar.Control.Default" bg="207,167,110" fg="237,222,201" /> 
<!-- 1-->  <element id="PlayerSidebar.Control.Disabled" fg="237,222,201" /> 
<!-- 1-->  <element id="PlayerSidebar.Control.Highlight" fg="207,167,110" /> 
<!-- 1-->  <element id="PlayerSidebar.Volume" fg="237,222,201" /> 
<!-- 1-->  <element id="PlayerSidebar.VolumeButton" bg="237,222,201" bg2="237,222,201" fg="151,114,84" bdr="255,240,183" /> 
<!-- 1-->  <element id="PlayerSidebar.ProgressBar" bg="106,53,0" bdr="255,240,183" /> 

<!-- 1-->  <element id="MiniPlayer.Background" bg="46,21,7" bg2="46,21,7" fg="230,230,230" bdr="46,21,7" />

 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="237,222,201" fg="106,53,0" bdr="230,230,230" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="40,40,40" /> 
<!-- 103-->  <element id="Controls.FaintLine" bg="207,167,110" bg2="200,200,200" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="237,222,201" fg="70,70,70" bdr="200,200,200" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="245,245,245" fg="60,60,60" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="245,245,245" fg="60,60,60" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="245,245,245" bg2="180,180,180" fg="50,50,50" bdr="205,205,205" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="220,220,220" bg2="220,220,220" fg="200,200,200" bdr="200,200,200" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="0,0,0" bdr="140,140,140" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="220,220,220" fg="150,150,150" bdr="180,180,180" />
<!-- 110-->  <element id="Controls.InputControl.Modified" fg="237,222,201" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="255,255,230" fg="0,0,0" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="255,255,230" fg="0,0,0" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="150,150,150" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="150,150,150" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="255,255,230" fg="30,30,30" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="120,120,120" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="255,255,255" fg="140,140,140" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="110,110,110" fg="180,180,180" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="150,150,150" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="200,200,200" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="150,150,150" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="220,220,220" bg2="63,29,11" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="63,29,11" bg2="210,210,210" fg="250,250,250" bdr="63,29,11" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="237,222,201" bg2="237,222,201" />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="186,157,133" bg2="245,245,245" fg="101,101,101" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="237,222,201" fg="0,0,0" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="230,230,230" fg="100,100,100" bdr="160,160,160" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="240,240,240" fg="100,100,100" bdr="240,240,240" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="240,240,240" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default"  bg="237,222,201" fg="15,15,15" bdr="207,167,110" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="255,255,255" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="228,207,177" fg="70,70,70" bdr="207,167,110" />
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="237,222,201" fg="0,0,0" />
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="237,222,201" fg="0,0,0" />
<!-- 133-->  <element id="Toolbar.Background" bg="237,222,201"  fg="0,0,0" />
<!-- 134-->  <element id="Toolbar.Body" bg="228,207,177"  fg="237,222,201" />
<!-- 135-->  <element id="Toolbar.Counter" bg="230,230,230" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="237,222,201" fg="50,50,50" bdr="237,222,201" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="0,0,0" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="207,167,110" fg="0,0,0" bdr="207,167,110" />

\\NOW PLAYING POPUP
<!-- 1-->  <element id="NowPlayingPopup.Border" bdr="92,25,22" />
<!-- 1-->  <element id="NowPlayingPopup.Body" bg="46,21,7" bg2="237,222,201" fg="255,255,255" fg2="20,20,20" bdr="207,167,110"  />

<!-- 140-->  <element id="Player.StarRating.Default" fg="207,167,110" /> 
<!-- 141-->  <element id="Player.StarRating.Lowlight" fg="30,30,30" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="207,167,110" fg="207,167,110" /> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="46,21,7" />
  <element id="Panel.ChildHeaderPlayerControl.Default" fg="207,167,110" />
  <element id="Panel.ChildHeaderPlayerControl.Disabled" fg="237,222,201" />
  <element id="Panel.ChildHeaderPlayerControl.Highlight" fg="151,114,84" />


<!-- 1-->  <element id="NavigatorPanel.Body.Default" />
</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">true</element>
  <element id="UseSystemColors">false</element>
  <element id="UseRoundedWindowBorders">true</element>
</settings>
<images id="Default">
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkohN6g/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdqZP
        HGP8fV18AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkolN4u/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdmdz
        /NT5uFQ0AAAAAElFTkSuQmCC
  </element>

  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXDnzp3/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQD8RwiOsV3ShAAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAApUlEQVQ4T+2SfQ6DIAzFvf9l9olODQzdOXhX6fpqTMTp5N8lIyENtP3x+kJV/deH
        AxiCwJ0FvpNlkmc0N2F+1za8oqB/SGJkQ30V3E9T9K2k8Wl51m1CWJjGqIDBNqLPot0TokqKADMo
        i18B7mLy88bVmQBVuu9DV29AppE4HjR/+Pc4Y1ITl0rMVDX0sHkuQOtyI0teXtMRepXcCEL+J4pV
        /EbhG9vp90wlgsf9AAAAAElFTkSuQmCC
  </element>
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAr0lEQVQ4T+2S2w6CMBBE+XZjvEYBTaSYSL2AAT/Kzp+s7ZoaNiLUJ19sQjbd3TkZ
        Jo2i/3lLAJUmrMaEQlF76O5I54TrSfQFAM2FsN+SaUoGIJ4SlqNnPWRk6jPP3V5n9m7R2OH9VvGH
        shDV9RhinQQBPKhd+wHrCdvvEvoeA5JZTw4q/Qhxvwc7H3x72CzIaCWccKg20EGxX8AulkFmSbj4
        BTnmbBk6/14cbPXniw9fa+XvaGpsVAAAAABJRU5ErkJggg==
  </element>


  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAApUlEQVQ4T+2SfQ6DIAzFvf9l9olODQzdOXhX6fpqTMTp5N8lIyENtP3x+kJV/deH
        AxiCwJ0FvpNlkmc0N2F+1za8oqB/SGJkQ30V3E9T9K2k8Wl51m1CWJjGqIDBNqLPot0TokqKADMo
        i18B7mLy88bVmQBVuu9DV29AppE4HjR/+Pc4Y1ITl0rMVDX0sHkuQOtyI0teXtMRepXcCEL+J4pV
        /EbhG9vp90wlgsf9AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXDnzp3/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQD8RwiOsV3ShAAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAr0lEQVQ4T+2S2w6CMBBE+XZjvEYBTaSYSL2AAT/Kzp+s7ZoaNiLUJ19sQjbd3TkZ
        Jo2i/3lLAJUmrMaEQlF76O5I54TrSfQFAM2FsN+SaUoGIJ4SlqNnPWRk6jPP3V5n9m7R2OH9VvGH
        shDV9RhinQQBPKhd+wHrCdvvEvoeA5JZTw4q/Qhxvwc7H3x72CzIaCWccKg20EGxX8AulkFmSbj4
        BTnmbBk6/14cbPXniw9fa+XvaGpsVAAAAABJRU5ErkJggg==
  </element>


  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQYV2NgQANRUVEiQBwGxM8YgIQBEDOD1CBJnAOy/4MEdgOxOZrEByB/FUjy
        KxBvAeI6ID4BMg6IO0GKQZIggU9QDJIAKRIBOwXIcALiw0D8Goi74BJQSXagAAhMBGJ5ZMcDANM5
        O8gkXgqUAAAAAElFTkSuQmCC
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURVpaWgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJM7poAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>


  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAAO3eyT8dC+LSvZyFctjGsm5SPpF5ZT8dC3teTFc3JbSfi8CtmEwrGamTf0Ef
        DWNFMoZrWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
   <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAJHH4P///5PI4OXx98Xh7vv8/e31+aLP5LXZ6vT5+8vk8NLn8ZzM47zd7KnT
        5t/u9dnr8wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>

  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAOSURBVBhXY9ATZWdAwgAJ7AEpYJgU9gAA
        AABJRU5ErkJggg==

  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAZSURBVBhXY9QTZf/PgAxAAsgYJIcpgCwI
        AL09D9lSyPHWAAAAAElFTkSuQmCC

  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAgSURBVBhXY9QTZf/PgAxAAsiYAYXDwPAf
        LgDUBdL6HwDFVQ/Z3x24JAAAAABJRU5ErkJggg==

  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAOSURBVBhXY9QTZWeAAQADbwBMIy11zgAA
        AABJRU5ErkJggg==

  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAOSURBVBhXY9QTZWeAAQADbwBMIy11zgAA
        AABJRU5ErkJggg==

  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAPSURBVBhXY9ATZWegIwYAygMIGRXbsLEA
        AAAASUVORK5CYII=

  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAmSURBVChTY2RgYPgPxGCgJ8oOYzL8B3JQ
        MEh2VBApDEYDBC1BAADYvK6AWm8qWgAAAABJRU5ErkJggg==

  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAqSURBVChTY9QTZf/PAASXXv8EURAAEkTG
        QKH/GIJgnegqRwXRgm4EBQgAAAKxNko6t6cAAAAASUVORK5CYII=

  </element>


  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAABIUlEQVR4nN2Vz0rDQBCHv8nGf2kV
        8SB4sAfx4FvYV8ob5uIth5IXEHITRDzEgra746FN2chmW2hJwd9lyYSdb+Y3m40834+UAZUMCTsK
        MN07g3g1qxsAuAPE106WqhiKuqGom048FDsIUNQynYyD7/riewF9FXVDc/sU7EyRwwKnkzF5nlOW
        JXmed7pTwJ5kzC/vojkk9uE7MSRqN8+fN4/MZrNOAa2W6QXfZ1eMvt6iwGCHThIUQTzYx/XDBtaC
        irphYc75STNQS7YF1gsEkD8TqaqqA2vXl9d3TpdzjF0grKyNKWipQnT8VgxGbackQXGSIOqie4Md
        thv8hA7BrW8Vs7Z65YLS9qXI1nMavWnEMyhBQcOGtRDjzbxP//9v8QsL5mYx7fzJKwAAAABJRU5E
        rkJggg==

  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAAiUlEQVR4nGO0l+X+z0BHwERPy0aG
        hSykajjw6Auc7SDHQ1sLDzz6gmIJOp8YQJUg/c/ASBsLcfuG+JxFtg+Rg5ORgYHhHxMzbSz8zcKJ
        Ne4Y/xPnS5ItZP3zHc7+zs6PZOE/yizE5153d3cGBgYGBs6fH0mIPQIW4kt3O3fuJEodVnNHC+8h
        byEAO0okW4WCwxcAAAAASUVORK5CYII=

  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAAuElEQVR4nNWUuwoCMRBFz4QFFUVc
        sLHQwh/RT7ezt7JerEVEBZXdsQj4YjGTIAs7ZUjuyeTejCymfaXBck3C2gYU49rfgHXWh+OQWaRX
        xSm4ZzkbWKRswHdBFcezE3HchhPWm61Vxg58lfdJtAIt6Rx2UaejPVRxHpZYP4F1EXDVPRkGgSf9
        Dvmlm5OVV869MfmxYD+af1wu/CkiPAwl1QIDkJRZqoDicMR7mZBS340kwKBds7QlwAcweSiBsd0F
        PgAAAABJRU5ErkJggg==

  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAAe0lEQVR4nO3UMQrDMAyF4f8p7hRy
        hNCjlJ68Z+kZMgZLWdJCoQW7BA/BbxJI4kOLdJvHoGGsJdbBDnbwfzAQgd71R09GtksxmEqGRHyt
        ARTOEH4sCPB4Lj979+tUDKr2lzpGSGRLJF+xiuug4sJXDIeAIefa1X2/cc4PbliLG/Nwp0bmAAAA
        AElFTkSuQmCC

  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAA6ElEQVR4nM2UwW7CMBBE3zhJBYq4
        9Yr4lNIvB/EbnLj1nhMKznLBqDhx4pQKMUfbmrezXltf69p4odwrYe8PtKJM7CjbI+UQgSrkW+Qv
        7E5N8tz3ZvUc0CRkhnw7aTxWSDZQZviPmrb+xFyBVYss09lAk0PWAXA4/vT2Q5rtLWn+DSaAARYU
        Wti5El8tKc8N+1ODgLmPOGtoglx3wZ2bO2To3ozxxONDk1gPhtvN6iGlAFOBzP8NGFcaF6CBc24E
        NgkMSo38VPuGpPjzNoR+ZTHAcIjHQZoLCuolVNQ4QQ/2jN778/4PXQHaNEgxbKQTrwAAAABJRU5E
        rkJggg==

  </element>


  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAA3UlEQVR4nNWVPQrCQBCFv0n8AQUr
        sbMVcwZFzyIewBQSz5DOA6i38QweRAUtkrHQJGrjjj8BX7Mss+zHewwzMu42lRLllQl7D+j5JQPT
        5CNgxfRahGU8za/hYg1qawETcBlPC8gNHkYrE9A9UpHrmTkyOsvk7lCV2Z2bY6f/YyAggAL7do/N
        fGiOEwyRKpB6FQTYRCPCaH1Xk+8DM3enWguAQ6Od1xK/6gwU19GmN6QA9WDAebd9qKkInqYv/zE4
        LIKLJwE8xKhOMDA4fMZnIKtskybX+wvmD7bFh7oAEPw7FW2R/KIAAAAASUVORK5CYII=

  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAAgklEQVR4nO2UwQmFMBBEZ7LerMFa
        rOXX8E9W4MkarDSOt/B/THBBEQ95sBCYgccSEo5DLzxIeFLWhE3YhNeFSkMIPGSlc07nlS3zp5p9
        p/VHRogB0AYW1G6hmVUzAWlfkQiK1S3p+UvzAoutf3EN1x0ymxKRdipzCz2Yoqv37mdxBztq/Br4
        SdGTegAAAABJRU5ErkJggg==

  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAAh0lEQVR4nGO0l+X+z0BHwERPy0Yt
        JAMwElTBQowxE7pSoKz/OA0tKJsDlaeChQgDcTvoLxsXA/OvbwTNITpICbmd6fcPoswh2kJCscP4
        /x91LaQWIDlIv3BLMPxjZGb4w8yGIk4sIDrRTISnVMoAIyllKbJCwjkOOyDah5RYggwGb6IZshYC
        AEH2GoQdWQXKAAAAAElFTkSuQmCC

  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAAyUlEQVR4nM2UMQ7CMAxFvy2YkFAv
        wMJFuAx7mXoIJthzOBZmhBihMUOVKEVp5IQq4MmKIj87/zu026wEFYNrwn4CXORdpyAvU0INFGKQ
        WJyO+8k7h87MBySxycKpRsL4Pw1jnbuztjMg5KmpelJfmIYHcVrmwtRA500SCwmcOkwqGLv3C2Cs
        ewpO287g1myxflzB9qUyxCSw5yXYPj04toEEoLlfwIGDi4Ekvc/PCcvnwACANJ93bEK9auNQ7eFn
        8VKYGjhnVAe+AUsgOdiKRPL7AAAAAElFTkSuQmCC

  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAA7UlEQVR4nO2UsU7DMBCGP9txWomN
        gY2NgbeAtC/Rsc/QB0xAYmPoEzB06NARiSGKkzuGgES69FJVFZX6L5ZOsj/f6bPd0/2Ncsb4c8Ku
        wCPiTgcsm4wqxUGtSnGvdtg/M3A+EQCc84N1lneoz6zH2IGigopSNoGvu0fKJvQwFZy0pwcCFJOW
        1WLJ+/aD1WKJqozZDoCzPnwFPm8fWO82FDFRpchzTAZNhjF32IYp692GWd4BUMTEa+1RLKocAXyr
        e9DfMWoIvKQ4qstRI9Wf+3l6aOtzxHnyrjYDzT47wDGUJJPGDPrNpX9t/xD4DcP8TzmoMLK0AAAA
        AElFTkSuQmCC

  </element>


<element id="SplashScreen"> 
        [encoded data, 76456 characters]
        W/T/E891b2j7BwjgnXvG6ZVqAAAAAElFTkSuQmCC

  </element>
</images>
</root>